Bug 246704 - devel/delve: Update to 1.4.1
Summary: devel/delve: Update to 1.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/go-delve/delve/blo...
Keywords: buildisok, patch
Depends on:
Blocks:
 
Reported: 2020-05-24 19:11 UTC by Dmitry Wagin
Modified: 2020-05-25 11:27 UTC (History)
1 user (show)

See Also:


Attachments
delve.diff (1.49 KB, patch)
2020-05-24 19:11 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2020-05-24 19:11:14 UTC
Created attachment 214819 [details]
delve.diff

Update to 1.4.1
Comment 1 Automation User 2020-05-24 19:28:33 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/149130153
Comment 2 commit-hook freebsd_committer 2020-05-25 11:27:14 UTC
A commit references this bug:

Author: fernape
Date: Mon May 25 11:26:52 UTC 2020
New revision: 536458
URL: https://svnweb.freebsd.org/changeset/ports/536458

Log:
  devel/delve: Update to 1.4.1

  Too many changes. Here is ChangeLog:
  https://github.com/go-delve/delve/blob/master/CHANGELOG.md#141-2020-05-22

  PR:	246704
  Submitted by:	dmitry.wagin@ya.ru (maintainer)

Changes:
  head/devel/delve/Makefile
  head/devel/delve/distinfo
  head/devel/delve/pkg-message
Comment 3 Fernando Apesteguía freebsd_committer 2020-05-25 11:27:51 UTC
Committed,

Thanks!